.azth-index-linked{background:#f5f5f5;background:linear-gradient(180deg,rgba(245,245,245,1) 0,rgba(255,255,255,1) 50%)}
.azth-index-linked .promt-light,.azth-index-linked .promt-light p{font-family:"Prompt-Light",sans-serif !important}
.azth-index-linked .heading-text{margin-bottom:0;font-family:"Prompt",sans-serif !important;font-weight:400}
.azth-index-linked h2.heading-text{font-size:32px}
.azth-index-linked .heading-text-date{font-size:16px;margin-bottom:0;display:inline-block;font-family:"Prompt",sans-serif !important;font-weight:400}
.azth-index-linked .index-linked-table-container__scroll-wrapper{width:100%;overflow-x:visible !important;overflow-y:hidden !important}
.azth-index-linked .index-linked-table-container__scroll-wrapper::-webkit-scrollbar{height:8px;background-color:#d9d9d9;border-radius:20px}
.azth-index-linked .index-linked-table-container__scroll-wrapper::-webkit-scrollbar-track{background-color:#d9d9d9;border-radius:20px}
.azth-index-linked .index-linked-table-container__scroll-wrapper::-webkit-scrollbar-thumb{background-color:#007ab3}
.azth-index-linked .index-linked-table{border-collapse:collapse;margin:0;padding:0;width:100%;height:1px;border-bottom:1px solid #dee2e6}
.azth-index-linked table.index-linked-table th,.azth-index-linked table.index-linked-table td{height:100%;width:100%}
.azth-index-linked .index-linked-table .col-hight{background:#f5f5f5;padding:10px;height:100%;width:100%;border-top:1px solid #dee2e6;border-right:1px solid #dee2e6}
.azth-index-linked table.index-linked-table th:first-child,.azth-index-linked table.index-linked-table td:first-child{position:sticky;left:0;z-index:10}
.azth-index-linked table.index-linked-table th:first-child .col-hight,.azth-index-linked table.index-linked-table td:first-child .col-hight{border-left:1px solid #dee2e6}
.azth-index-linked table.index-linked-table td .col-hight{padding:10px 5px;background:#fff;height:100%;width:100%;border-top:1px solid #dee2e6;border-right:1px solid #dee2e6;line-height:1.4;white-space:nowrap}
.azth-index-linked .text{font-weight:400;font-size:14px;margin:0;display:inline-block;white-space:nowrap;text-wrap:nowrap;line-height:1.4}
.azth-index-linked .text p{font-size:14px;line-height:1.4}
.azth-index-linked .datedata.text{letter-spacing:0}
.azth-index-linked thead .text{width:100%}
.azth-index-linked .text-small,.azth-index-linked .text-small p{font-size:13px}
.azth-index-linked .text-before{margin:0;font-size:26px;line-height:1.3;padding-top:40px;padding-bottom:40px}
.azth-index-linked .index-asis .index-border{border:1px solid #dee2e6;padding:10px;background-color:#fff}
.azth-index-linked .index-asis .bg-gray{background-color:#f5f5f5}
.azth-index-linked .index-asis .index-d-flex{flex-wrap:wrap}
.azth-index-linked .c--overlay.loading{position:absolute;background:rgba(255,255,255,0.9);left:0;top:0;right:0;bottom:0;z-index:20}
.azth-index-linked .c--overlay.loading .c--overlay-spinner{left:50%;top:50%;margin-left:-32px;margin-top:-32px}
@media(max-width:575.98px){.azth-index-linked .index-asis .c-copy{font-size:14px}
.azth-index-linked .text-before{font-size:20px}
}